package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWF294Response {

    @Parameter(name = "MTS_ZadostNalezena")
    Boolean mTSZadostNalezena();

    @Parameter(name = "RequestID")
    String requestID();

}